.navbar-brand {
  transform: translateX(-25px);
}

@media screen and (min-width: 1200px) {
  .navbar-brand {
    transform: translateY(calc(50% + 0.5rem)) translateX(-25px);
  }
}

.navbar-banner {
  flex-grow: 1;
}

@media screen and (min-width: 700px) {
  .sub-header {
    margin-left: 20%;
  }
}

.courthouse-info {
  background: #dedfe4;
}

td,
th {
  /* white-space: pre; */
  line-height: 1;
}

/* td p {
  white-space: pre;
} */

th {
  text-transform: uppercase;
  font-weight: 600 !important;
}
b {
  font-weight: 600 !important;
}
a {
  color: white !important;
  text-decoration: none !important;
}

tbody,
td,
tfoot,
th,
thead,
tr {
  border-color: rgba(255, 255, 255, 0.5) !important;
  border-style: solid;
  border-width: 0;
}
@media screen and (min-width: 991.99px) {
  .border-desktop-0 {
    border: none;
  }
}
@media screen and (max-width: 992px) {
  /* tbody,
  td,
  tfoot,
  th,
  thead,
  tr {
    display: inline-block !important;
  } */

  tr {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    /* text-align: center; */
    margin: 1rem 0;
    border: solid 1px rgba(255, 255, 255, 0.5) !important;
  }

  tr * {
    border: none !important;
  }

  tr p {
    margin-bottom: 0 !important;
  }

  th.department-col br {
    display: none;
  }
  td.phone-col::before {
    content: "Phone:";
  }
  td.ex-col::before {
    content: "Extension: ";
  }
  td.fax-col::before {
    content: "Fax: ";
  }
  td.email-col::before {
    content: "Email: ";
  }
  td.hours-col::before {
    content: "Hours: ";
  }
  td.address-col::before {
    content: "Address: ";
  }

  td.cityState-col::before {
    content: "City, State: ";
  }

  td:empty {
    display: none;
  }
  thead tr:first-child {
    display: none;
  }
}

tfoot th {
  text-transform: unset;
}

.dropdown-toggle.active::after {
  transform: rotateX(180deg);
}
